# Generated by Django 2.2.2 on 2019-09-29 12:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project', '0006_auto_20190926_1322'),
    ]

    operations = [
        migrations.AlterField(
            model_name='project',
            name='lang',
            field=models.CharField(max_length=2),
        ),
    ]
